Subject: Re: problem getting XFree86 4.4.0 configured for ATI Radeon Xpress 200
To: None <,>
From: Matthias Scheler <>
List: netbsd-users
Date: 09/13/2005 14:06:17
In article <>,
	"Robert Cates" <> writes:
> I've got NetBSD/amd64 2.0.2 installed but cannot seem to start XFree86 (or
> xorg for that matter).

XFree86 does definitely *not* support the ATI Radeon Xpress 200 even not
in the version 4.5.0 distributed with NetBSD 3.0_BETA.

AFAIK "Open Source support" for the ATI Radeon Xpress 200 is poor in
general at the moment.

	Kind regards

Matthias Scheler